Node Promiscuous Modules

    This package has been deprecated

    Author message:

    Package no longer supported. Contact Support at https://www.npmjs.com/support for more info.

    fannst-nodemailer

    1.1.9 • Public • Published

    ALERT!

    New project, 1000000x better: https://github.com/skywa04885/fsmtp-v2

    Fannst Nodemailer

    Simple direct SMTP Transport over port 25, with or without STARTTLS.

    Getting Started

    These instructions will show you how to install Fannst Nodemailer in your project.

    Prerequisites

    What you need:

    NodeJS 8.0^
    NPM 5.0^
    

    Installing

    How to install Fannst Nodemailer

    Initalize the project:

    npm init -y
    

    Install the Fannst Nodemailer package

    npm install --save fannst-nodemailer
    

    Authors

    See also the list of contributors who participated in this project.

    Install

    npm i fannst-nodemailer

    DownloadsWeekly Downloads

    29

    Version

    1.1.9

    License

    ISC

    Unpacked Size

    20.2 kB

    Total Files

    11

    Last publish

    Collaborators

    • skywa04885